<?php

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}
get_header();

?> 
<section id="single-content" class="d-flex block-at-md contained">
    <main>
        <?php if (have_posts()) :
            while (have_posts()) :
                the_post();
                get_template_part('templates/single','content');
            endwhile;
        endif;
        ?>

    </main>
    <?php if (is_active_sidebar('blog-sidebar')) : ?>
        <aside>
            <?php get_sidebar(); ?>
        </aside>
    <?php endif; ?>
</section>
<?php get_footer(); ?>